Subject: [bug#39271] Add a guide to the guix cookbook about setting up sway.

From: [email-masked]
Date: Fri, 24 Jan 2020 17:03:27 +0000

Hello,

I've created a brief and simple guide for users to set up sway. It
would probably be better for someone to create a sway-service-type
instead, but until that happens users need to configure sway manually.

In the guide, I include a code snippet of a minimal operating
configuration for sway. I tested the code last night with guix system
vm, and it did produce a run-able vm.

I hope this helps someone!

Thanks,

Joshua